/*
 * Copyright(c) 1997,1998,1999 - All Rights Reserved
 *
 * See the COPYRIGHT file.
 */

#ifndef _config_h_
#define _config_h_

extern	char cfgdir[255];

void	cfg_init();
void	cfg_read(char *);

#endif
